@charset "utf-8";
/* CSS Document */

html, body, div, span{
margin: 0;	padding: 0;	border:0px solid;	outline: 0;	font-weight: inherit;	font-style: inherit;	font-size: 100%;	font-family: inherit;	vertical-align: baseline; font-family:Arial, Helvetica, sans-serif; }
#header_inner		{	background:url(../img/atp_wood_head.png) repeat-x;	width:100%;	 height:153px;	top:0px;}
#ts_logo_inner		{	background:url(../img/atp_logo_big.png) no-repeat;	width:350px; height:125px;		margin:auto;	position:relative;	top:25px;}
#header	{	background:url(../img/header_base.jpg) repeat-x;	width:100%;	 height:200px;	top:0px;}
#ts_logo		{	background:url(../img/ts_logo.png) no-repeat;	width:378px; height:158px;		margin:auto;	position:relative;	top:20px;}
#info_tabs		{	background:url(../img/info_tabs_base.png) repeat-x;	width:100%;	  	height:150px;		}
#info_tab_inventory		{	background:url(../img/info_tab_inventory.png) no-repeat;	width:295px;	height:162px;	float:left;}
#info_tab_reports		{	background:url(../img/info_tab_reports.png) no-repeat; width:312px;	  height:162px;	float:left;}
#info_tab_customer		{	background:url(../img/info_tab_customer.png) no-repeat;	width:311px; height:169px;		float:left;}
#info_tabs_cont		{	width:918px;	margin:auto;	height:169px;}

#ts_country_cont	{	width:400px; border:0px solid #000000;		position:absolute;	margin:5px;  font-size:11px; color:#333; }
#ts_country_select		{	border:0px;	font-size:11px;	color:#333;	-moz-appearance: none;	-webkit-appearance: none;	appearance: none; margin-left:45px;}

#try_cont			{   width:248px; margin:auto;  top:-19px;	position:relative;  z-index:0;}
#try_now_free			{	background:url(../img/try_now_free.png) no-repeat;	width:247px; height:35px;	border:0px; margin:auto;		cursor:pointer; cursor:hand;}

#login_btn	{	background:url(../img/login_btn.png) no-repeat;	width:247px; height:35px;	border:0px; margin:auto;		cursor:pointer; cursor:hand;	position:absolute; right:20px; top:0px;}


#pay_now	{	background:url(../img/order_now_btn.png) no-repeat;	width:247px; height:50px; border:0px; cursor:pointer;	cursor:hand;	margin-left:75px;	margin-top:10px;	}
#header_menu	{	width:920px;	margin:auto; }
#header_menu ul	{	list-style:none;	}
#header_menu li		{	float:left;	margin-right:35px;}

#ts_content			{	width:920px;	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	overflow: hidden; 	margin-top:30px;}
#ts_content_col_1		{	width:500px;		margin-top:2px;	float:left;}
#ts_content_col_1		h3	{	font-size:15px; color:#069;	font-weight:bold;	padding:6px 0px;	}
#ts_content_col_1		p	{	font-size:13px;	padding:6px 0px;	line-height:17px;	color:#333;}
#ts_content_col_1		a	{	font-size:13px;	color:#069;	text-decoration:underline;	}
#ts_content_col_1		a:hover	{	font-size:13px;	color:#333;	text-decoration:underline;	}
.spacer		{	height:20px;	}
#ts_content_col_2		{	width:400px;		margin:2px; float:left;}
#ts_content_col_2		h3	{	font-size:15px; color:#069;	font-weight:bold;	padding:6px 0px;	}
#ts_content_col_2		p	{	font-size:13px;	padding:6px 0px;	line-height:17px;	color:#333;}
#ts_content_col_2		a	{	font-size:13px;	color:#069;	text-decoration:underline;	}
#ts_content_col_2		a:hover	{	font-size:13px;	color:#333;	text-decoration:underline;	}
.ts_content_3_cols   	{	width:270px; float:left; border:1px solid #DDDDDD;	background:#FAFAFA;	font-size:12px; 	color:#333333;	line-height:18px; padding:10px; height:150px; }
div.shadow {
  -moz-box-shadow: 3px 3px 4px #444;
  -webkit-box-shadow: 3px 3px 4px #444;
  box-shadow: 3px 3px 4px #444;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
}
#ts_footer		{	background:url(../img/footer_base.png) no-repeat;	width:1174px;	margin:auto;	height:384px;	left:-50px;	}
#ts_footer_content 		{	padding:40px 0px 0px 140px;	width:800px;	margin:auto;}
#ts_footer_content p 	{	color:#FFFFFF;	font-size:15px;			}

#qc { display: block; background: url(../img/backgrounds/navItemBg.png) repeat-x;	background-position:20px; border-bottom: 1px solid #1c252b; border-top: 1px solid #404950; }
#qc:hover { display: block; background: url(../img/backgrounds/navItemBg.png) repeat-x;	background-position:20px; border-bottom: 1px solid #1c252b; border-top: 1px solid #404950; }

#logo_text	{	background:url(../img/ts_logo.png) no-repeat 0px -90px; width:378px; height:68px;	}

#flashMessage { }
.message { text-align:center; font-weight:bold; font-size:13px;}
.cust_form_icon	{	margin-left:10px;	float:left;}


a.header_menu	{	font-weight:bold; text-decoration:none;		color:#333;	}
a.header_menu:hover	{	color:#069;	}
a.header_menu_selected	{	color:#069;font-weight:bold; text-decoration:none;			}
#info_tabs_small		{	background:url(../img/info_tabs_base.png) repeat-x;	width:100%;	  	height:50px;		}
#fixed_left_menu	{	width:150px;	padding-right:15px;	text-align:right; float:left;	}
#ts_vertical_sep	{	float:left;	width:15px; height:182px;	 background:url(../img/ts_vertical_sep.jpg) no-repeat;	}
#ts_right_content	{	width:650px;	padding:0px 15px;	float:left;}
#ts_right_content p 	{		padding:5px 0px;	 line-height:18px;	color:#333;	font-size:13px;}
#ts_right_content li 	{		padding:5px 0px;	 line-height:18px;	color:#333;	font-size:13px;}
#ts_right_content a 	{	color:#069;	 text-decoration:none;}
.blue	{	color:#069;	}
.big		{	font-size:18px;	}
.bold	{	font-weight:bold;	}
#ts_buy_now_btn	{	background:url(../img/ts_buy_now.jpg) no-repeat;	width:204px; height:78px;	cursor:pointer; cursor:hand;	border:0px;}
#fixed_left_menu ul	{	list-style:none;	line-height:25px;}
#fixed_left_menu a		{	font-size:11px;	text-decoration:none;	color:#333;		}
#fixed_left_menu a:hover		{	font-size:11px;	text-decoration:none;	color:#069;		}
#fixed_left_menu a.selected		{	font-size:11px;	text-decoration:none;	color:#069;		}

.screenshot_para	{	margin:5px;	 float:right;}
.boxed_content		{	border:1px solid #DDDDDD;	background:#FAFAFA;	font-size:12px; 	color:#333333;	line-height:18px;		padding:20px 40px 20px 40px;}
.boxed_content	a 	{	color:#069;	 text-decoration:none;}
.boxed_content	a:hover	{	color:#333;	 text-decoration:none;}
.hor_sep_light			{	border-top:1px solid #DDDDDD;	}

.header_img		{position:absolute;	margin-top:-15px;	margin-left:25px;}

#hammer_points ul {	list-style:none; width:450px; margin-left:-40px;	line-height:25px; }
#hammer_points li { font-size:13px; padding:0px 0px 0px 22px;	line-height:27px;	color:#333; background-image:url(../img/hammer_screwdriver.png); background-repeat:no-repeat;}

.floatL	{	float:left; 	}
.floatR	{	float:left; 	}

h3	{	font-size:15px; color:#069;	font-weight:bold;	padding:6px 0px;	}
